
/*
* Forms
*/

.form-container .gform_title {
    margin-top: 0;
}

.form-container .gform_wrapper.gravity-theme .gfield_label {
    font-size: 14px;
    line-height: 1.5;
}

.form-container .gform_wrapper.gravity-theme input[type=color], .form-container .gform_wrapper.gravity-theme input[type=date], .form-container .gform_wrapper.gravity-theme input[type=datetime-local], .form-container .gform_wrapper.gravity-theme input[type=datetime], .form-container .gform_wrapper.gravity-theme input[type=email], .form-container .gform_wrapper.gravity-theme input[type=month], .form-container .gform_wrapper.gravity-theme input[type=number], .form-container .gform_wrapper.gravity-theme input[type=password], .form-container .gform_wrapper.gravity-theme input[type=search], .form-container .gform_wrapper.gravity-theme input[type=tel], .form-container .gform_wrapper.gravity-theme input[type=text], .form-container .gform_wrapper.gravity-theme input[type=time], .form-container .gform_wrapper.gravity-theme input[type=url], .form-container .gform_wrapper.gravity-theme input[type=week], .form-container .gform_wrapper.gravity-theme select, .form-container .gform_wrapper.gravity-theme textarea {
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #ba001f;
    border-radius: 0;
    background-color: transparent;
}

.form-container .gsection_title {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0;
}

.form-container .gform_wrapper.gravity-theme .gsection {
    padding-bottom: 0;
    border-bottom: none;
}

.form-container .gform_wrapper.gravity-theme .gform_footer, .form-container .gform_wrapper.gravity-theme .gform_page_footer {
    margin-top: 20px;
    padding: 0;
}

.form-container .gform_wrapper.gravity-theme .gform_footer button, .form-container .gform_wrapper.gravity-theme .gform_footer input, .form-container .gform_wrapper.gravity-theme .gform_page_footer button, .form-container .gform_wrapper.gravity-theme .gform_page_footer input {
    background-color: #ba001f;
    color: #fff;
    border: none;
    padding: 10px 70px;
    border-radius: 8px;
    cursor: pointer;
    line-height: 1;
    transition: all .2s ease;
}

.form-container .gform_wrapper.gravity-theme .gform_footer button:hover, .form-container .gform_wrapper.gravity-theme .gform_footer input:hover, .form-container .gform_wrapper.gravity-theme .gform_page_footer button:hover, .form-container .gform_wrapper.gravity-theme .gform_page_footer input:hover {
    background-color: #000;
}